{% extends 'base.html' %}

{% block content %}
<form method="post">
  {% csrf_token %}
  {% for question in questions %}
  <label for="answer_{{ forloop.counter }}">Question {{ forloop.counter }}: {{ question.0 }}</label><br>
  <input type="text" id="answer_{{ forloop.counter }}" name="answer_{{ forloop.counter }}"><br>
  {% endfor %}
  <button type="submit">Submit</button>
</form>

<form method="post" action="{% url 'game' %}">
      {% csrf_token %}
      {{ form.as_p }}
      <button type="submit">Zatwierdź</button>
  </form>

{% endblock %}
